[sane-devel] New Scanner Purchase .....

Gerard Klaver gerard at gkall.hobby.nl
Sat Jun 21 08:34:44 UTC 2008

On Sat, 2008-06-21 at 14:29 +0700, peter wrote:
> My HP Scanjet 3970 is on its way out .....  I would like to replace
> with another HP and I have just been comparing the HP Scanjet current
> models (from the HP site) with what is and what is not supported in
> Sane.  It appears that more or less everything is not supported.  This
> I find very surprising and so I was wondering if I had missed the
> point somewhere?
> I would like to use either a Scanjet G4010 or a G4050 but since both
> are unsupported (in common with the rest of the current scanners) I am
> very reluctant to buy and see what happens.
> Could anyone please tell me if I have got this wrong or is there
> another way round this?
> -- 
> sane-devel mailing list: sane-devel at lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/sane-devel
> Unsubscribe: Send mail with subject "unsubscribe your_password"
>              to sane-devel-request at lists.alioth.debian.org

Did you check the www.hplip.org site for the sane hpaio backend
supported scanners? 
Gerard Klaver

More information about the sane-devel mailing list